/*
Theme Name:     Yogasync
Description:    Child theme for the NewsPlus theme
Author:         Bill Bailey
Author URI:     http://billbailey.co.nz
Template:       newsplus                             
Version:        1.0.8a
*/

@import url("../newsplus/style.css");


body {
	background-color: #fff !important;
}



h2 {
	font-weight: bold;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 19px;
	margin: 20px 0px 10px 0px;
	padding: 0px;
	text-transform: capitalize;
	clear: none;
}

a {
	color: #bf1e2e;
}

a:hover {
	color: #bf1e2e;
	text-decoration: none;
}

/*
// ====================================================
// = HEADER =
// ====================================================
*/

#header {
	padding-top: 0px;
	width: 100%;
	height: 60px;
	margin-bottom: 10px;
}

#header .wrap {
		width: 100%;
		display: block;
}

.header-widget-area {
	position: relative;
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 17px;
	text-align: center;
}

/*
// ====================================================
// = PAGE & MAIN =
// ====================================================
*/

#page, #main {
	background: #f6f6f6;
	min-width: 100%;
}

#main .wrap {
	padding: 1.5em 20px 0.75em;
	background-color: #f6f6f6;
	margin-bottom: 10px;
}

.slide-image {
	width: 600px;
	height: 336px;
	overflow: hidden;
}

.flexslider .slides img {
	width: 600px;
	top: -10px;
	display: block;
	position: relative;
}

.flex-controls-container {
	display: none;
}

img.avatar {
	max-width: 83px;
}

/*
// ====================================================
// = TOP BAR =
// ====================================================
*/

#utility-top {
	background: #333333;
}

#utility-top .wrap {
	width: 100% !important;
}

#callout-bar {
	float: left;
	width: auto;
	padding: 0.7em 0;
}

.callout-inner {
	color: #888;
}

.secondary-nav {
	float: right;
}

.secondary-nav li a {
	text-decoration: none;
	text-shadow: none;
	color: #888;
	border-right: none;
	margin: 0.7em 0;
}

.secondary-nav li:first-child a {
	border-right: 1px solid #999 !important;
}

.secondary-nav li:hover > a {
	color: #eee;
}

.is-stretched .secondary-nav > ul > li:first-child > a {
	border-left: none;
}



/*
// ====================================================
// = HOME PAGE =
// ====================================================
*/

img.top-advertisement {
	display: block;
	margin: 0 auto;
}

h3.section-header {
	font-weight: bold;
	font-style: italic;
	font-size: 26px;
	line-height: 100%;
	color: #333;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #e3e3e3;
	overflow: hidden;
	margin-bottom: .8em;
}

.full > .one-col > .post-thumb {
	margin-bottom: 0;
	padding-bottom: 1.25em;
	background-color: #fff;
}

.full > .one-col > .post-thumb > a > img {
	border-bottom: 1px solid #eee;
}

.full > .one-col > .entry-content {
	background-color: #fff;
	padding: 0 24px;
}

.full > .one-col > .entry-content > h3 > a {
	font-size: 31px;
	line-height: 1.1;
	font-weight: 600;
}

.full > .one-col > .entry-content > .entry-meta > a > span {
	font-weight: 600;
}

article > div.entry-content > div.half > div.one-col > div.post-thumb {
	margin-bottom: 0;
}

.half > .one-col > .entry-content {
	background: #fff;
	border: 0;
	-webkit-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	-moz-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	padding: 1.25em 15px 0px;
}

div.column:nth-child(3).half.last > div.entry-list > div.entry-list-left {
	margin: 0;
}

div.column:nth-child(3).half.last > div.entry-list > div.entry-list-left > div {
	height: 118px;
	width: 118px;
	position: relative;
	overflow: hidden;
}

div.column:nth-child(3).half.last > div.entry-list > div.entry-list-left > div > a > img {
	height: 100%;
	max-width: none;
}

div.column:nth-child(3).half.last > div.entry-list {
	position: relative;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
	border: 0;
	-webkit-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	-moz-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
}

div.column:nth-child(3).half.last > div.entry-list > div.entry-list-right {
	padding: 5px 5px 0px;
}

div.column:nth-child(3).half.last > div.entry-list > div.entry-list-right > h3 {
	font-size: 18px;
}

div.column:nth-child(3).half.last > div.entry-list > div.entry-list-right > span.entry-meta {
	margin: 0;
}

div.full > div.shortcode-author-avatars > div.author-list > div.user {
	width: 100px;
	height: 100px;
	margin: 0 3px 2px 0;
}

div.full > div.shortcode-author-avatars > div.author-list > div.user > a > span.avatar > img {
	width: 100px;
	max-width: 100px;
	height: 100px;
}

/* Video Three Column */

article > div.entry-content > div.full > ul.three-col > li > div.post-thumb {
	margin-bottom: 0;
}

div.full > ul.three-col > li > div.entry-content {
	background: #fff;
	border: 0;
	-webkit-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	-moz-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	padding: 1.25em 15px 0px;
}

/*
// ====================================================
// = SIDEBAR =
// ====================================================
*/

*/
// ====================================================
// = SINGLE BLOG POST =
// ====================================================
*/

article.post.type-post > header.entry-header > h1.entry-title {
	font-size: 3em;
	line-height: 1.1;
}

#live-stream-widget-2 div.live-stream-avatar > a > img {
	width: 30px;
}

/*
// ====================================================
// = SINGLE AUTHOR PAGE =
// ====================================================
*/

#content > div.author-info > div.author-description > h1 {
	font-size: 22px;
}

.author-description {
	margin-left: 8em;
}

#content > div.author-info {
	padding: 10px;
	background: #fff;
	border: 0;
	-webkit-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	-moz-box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
	box-shadow: 1px 0 0 #f3f3f3,0 1px 0 #e4e4e4,0 -1px 0 #f3f3f3,-1px 0 0 #f3f3f3;
}